Subject: Re: [bitcoin-dev] BIP 102 - kick the can down the road to 2MB

From: Sriram Karra <[email-masked]>
Date: Wed, 22 Jul 2015 22:32:49 +0530

On Tue, Jul 21, 2015 at 7:28 PM, Peter Todd via bitcoin-dev <
[email-masked]> wrote:

> I personally *don't* think he's doing that, rather I believe he knows
> full well it's a bad patch and is proposing it because he wants to push
> discussion towards a solution. Often trolling the a audience with bad
> patches is an effective way to motivate people to respond by writing
> better ones; Jeff has told me he often does exactly that.
>
> I think in this case we shouldn't do anything, so short-circuiting that
> process by pointing out what he's doing publicly makes sense.
>

Assuming that's what Jeff is doing, how does preventing better solutions
from emerging 'make sense'?